
.thumb-wrap img {
    aspect-ratio: 1/1;
    object-fit: cover;
    height: 135px;
}
.product-layout_col-left {
    padding: 0;
}
.arrow_thumb_slide {
    margin-top: 20px;
}
.product-layout_col-right .product-name {
    font-size: 34px;
    font-weight: 600;
    line-height: 40.8px;
    margin-bottom: 10px;
}
.product-layout_col-right .price_scroll {
    font-size: 30px;
    font-weight: 600;
    line-height: 26px;
    color: #151515;
}
.product-layout_col-right {
    padding-left: 45px;
}
.product-layout_col-right .summary {
    padding: 15px 0 0;
}
.swatch-option {
    display: none;
}

.itemColor a {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 1px solid #C1BCB9;
}

.itemColor {
    width: 25px;
    height: 25px;
    padding: 0;
}

.attr .color {
    column-gap: 10px;
    padding: 0;
    margin: 0;
}

.attr .colorPicker,.attr .sizePicker {
    display: flex;
    align-items: center;
    column-gap: 30px;
}

.attr .colorPicker span, .attr .sizePicker span {
    margin-top: 0;
}

.attr .sizePicker p {
    margin-bottom: 0;
    column-gap: 25px;
}

.attr .colorPicker {
    margin-bottom: 25px;
}

.attr .colorPicker label, .attr .sizePicker label {
    font-weight: 500;
}

.attr .sizePicker p span a{
    border: 1px solid #C1BCB9;
    padding: 5px 5px;
    color: #242424;
    font-weight: 400;
    font-size: 14px;
}
.attr .sizePicker p span a.active {
    border-color: #151515;
}
.custom-btn-number {
    display: flex;
}
.custom-btn-number button {
    background: #fff;
    width: 25px;
    font-size: 10px;
}
.custom-btn-number input {
    border-radius: 0;
    border-left: 0 !important;
    border-right: none !important;
    width: 50px;
}
.buy_scroll {
    display: flex;
    align-items: center;
    margin: 25px 0;
    column-gap: 20px;
}
.active_buy button {
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    padding: 8px 25px !important;
    background-color: #333;
    border-radius: 25px;
}
.active_buy button:hover {
    background: #181818;
    color: #fff !important;
}
.product-control {
    border-bottom: 2px solid #c1bcb961;
}

.list-unstyled {
    padding-top: 20px;
}

.list-unstyled li {
    padding-bottom: 10px;
    font-weight: 600;
    font-size: 14px;
}

.list-unstyled li:last-child {
    padding-bottom: 0;
}

.list-unstyled li span {
    font-weight: 400;
}
.sharing-product h5 {
    font-size: 14px;
    margin-bottom: 0;
}

.sharing-product {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.sharing-product ul {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    column-gap: 15px;
}
.product-main-slide img {
    aspect-ratio: 1/1;
    display: block;
    height: 456px;
    object-fit: cover;
}
.pd-wrap {
    max-width: 1320px;
    margin: 0 auto;
    color: #333;
    line-height: 1.6;
    padding: 0 15px;
}
.pd-nav {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
    list-style: none;
    column-gap: 40px;
}

.pd-item {
    margin: 20px 0 20px 0;
    padding-bottom: 5px;
    cursor: pointer;
    color: #333;
    transition: color 0.3s ease, border-bottom 0.3s ease;
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
    font-weight: 600;
    opacity: 0.7;
    font-size: 16px;
}

.pd-item.active, .pd-item:hover {
    color: var(--yellow-color);
    opacity: 1;
}

.pd-pane {
    opacity: 0;
    visibility: hidden;
    height: 0;
    transition: all .2s;
}

.pd-pane.active {
    opacity: 1;
    visibility: visible;
    height: auto;
}

.pd-pane p {
    margin-bottom: 15px;
    text-align: justify;
    font-size: 15px;
}
.product-layout-content {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 40px 0 40px;
}
.pj-wrap {
    width: 100%;
    margin: 40px auto;
    text-align: center;
}

.pj-tt {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 25px;
    color: #333;
    text-align: start;
}

.pj-sw {
    position: relative;
}

.pj-it {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.pj-img {
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border-radius: 4px;
    margin-bottom: 12px;
}

.pj-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pj-dc {
    font-size: 14px;
    color: #333;
    line-height: 19.6px;
    padding: 0 10px;
    font-weight: 600;
}

.pj-dot {
    margin-top: 15px;
}

.pj-dot .swiper-pagination-bullet {
    background: #bbb;
    opacity: 1;
}

.pj-dot .swiper-pagination-bullet-active {
    background: #333;
}
.thumb-wrap {
    opacity: .5;
    cursor: pointer;
}
.thumb-wrap.active {
    opacity: 1;

}
.itemColor a.active:before {
    content: "";
    position: absolute;
    inset-inline-start: 0;
    width: 100%;
    border-bottom: 2px solid #242424;
    transition: inherit;
    pointer-events: none;
    height: 2px;
    bottom: -5px;
}
.itemColor a {
    position: relative;
}
body .modal-backdrop{
    --bs-backdrop-bg: rgba(255, 255, 255, 0.60);
    backdrop-filter: blur(10px);
    --bs-backdrop-opacity: 1;
}
.modal-popup .modal-body {
    padding: 24px;
    background: #fff;
    border-radius: 6px;
}
.modal-popup .modal-body form {
    z-index: 1;
    position: relative;
}
.modal-popup .modal-body .header-email-modal {
    text-align: center;
}

.modal-popup .modal-body .header-email-modal h3 {
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    margin-bottom: 8px;
}

.modal-popup .modal-body .header-email-modal p {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 16px;
}

.input-wrapper {
    display: flex;
    flex-direction: column;
}

.input-wrapper label {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 6px;
    margin-top: 16px;
}

.input-wrapper:first-child label {
    margin-top: 0;
}

.input-wrapper label span {
    color: #FF5630;
}

.input-wrapper input {
    padding: 10px 16px;
    border: 1px solid #E7E7ED;
}

.input-wrapper textarea {
    height: 100px;
    padding: 10px 16px;
    border-radius: 10px;
    border: 1px solid var(--Color-Separator-Color-Sep-01, #E7E7ED);
    background: var(--Color-Fill-Fill-01, #FFF);
    margin-bottom: 16px;
}

.footer-email-modal {
    display: flex;
    justify-content: center;
    column-gap: 16px;
    align-items: center;
}

.footer-email-modal div {
    padding: 5px 15px;
    background: #F3F3F5;
}

.footer-email-modal div.cancel-modal {
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    color: #292D34;
}

.footer-email-modal div.send-modal {
    background: #000;
    color: #fff;
    padding: 0;
}
.input-wrapper textarea:focus-visible,.input-wrapper input:focus-visible {
    outline: none;
}
.footer-email-modal div.send-modal button {
    background: transparent;
    border: none;
    color: #fff;
    padding: 0;
    margin: 0;
}
#registerModal .modal-dialog {
    max-width: 700px;
}
.product-detail-page .breadcrumb span {
    position: initial;
    transform: initial;
    color: #151515;
    font-size: 14px;
    font-weight: 400;
}
.single-product header{
    border-bottom: 1px solid #c1bcb961;
}
.product-detail-page .breadcrumb .breadcrumb-item:last-child span {
    font-weight: 600;
}
